<bugID>903452<Summary>Update pdf.js to version 0.8.423</Summary><Description>+++ This bug was initially created as a clone of Bug #888635 +++

Changes since the last update:
#3495 Check if viewer is embedded only once and cache the result
#3514 Disable Chrome extension for non-GET requests
#3515 [CRX] Strip location fragment from URL in the UrlFilter of the webNavigation API
#3516 [CRX] Get pdf name from URL instead of query string
#3433 Fixes glyph 0 in CIDTypeFont2
#3506 Paint patterns relative to content base transformation.
#3526 Fixing CFF checksum for test font
#3461 Incrementally render by sending the operator list by chunks as they're ready.
#3513 Keep current scroll position when zooming the document
#3535 Fix issue with initial scale when opening a new file and another one is already loaded
#3540 Remove MozTT reference
#3544 Fixed german translation for sidebar
#3546 Backout of #3513 (except formatting)
#3529 Move chars to glyphs conversion to the worker.
#3548 Fix intermittent blank page on fast zoom.
#3539 Prevent link borders from being drawn if their width is undefined
#3542 Faster JBIG2 decoding for Firefox
#3523 Bug 889320 - [CSP] removes inlined styles and scripts, also HTTP headers
#3551 Fix destroy logic for when there are multiple render requests.
#3549 Dump the stack with unhandled rejections.
#3520 Create only one instance of each device colorspace.
#3556 Enable loading of PDFs with invalid document information dictionaries</Description></bugID>